Subject: GnuCash doc output doesn't work as intended

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 02 Jan 2019 22:50:03 -0500

Looking at the Guix GnuCash package definition, it should make it
possible by installing the gnucash:doc output to visit the help menu (or
pressing F1) from the GnuCash GUI and have documentation available;
however doing so currently warns that "GnuCash could not find the help
files for the documentation".